al_get_file_userdata(3)

NAME

al_get_file_userdata - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void *al_get_file_userdata(ALLEGRO_FILE *f)

DESCRIPTION

Returns a pointer to the custom userdata that is attached to the file handle. This is intended to be used by functions that extend ALLEGRO_FILE_INTERFACE(3).